Install The 1.7.10 Pack

Step 1

Installing a modpack using the Technic Launcher is easy. If you don't already have the launcher downloaded, visit our download page to get the latest version.

Step 2

Type in the modpack name (The 1.7.10 Pack) or paste the following url into the search box.

Step 3

Finally, click Install at the bottom right of the launcher after you select The 1.7.10 Pack from the list on the left. The launcher will handle everything else!

The 1.7.10 Pack Version 0.9.8c

created by Hi it's me on Minecraft Version 1.7.10 using Technic Solder

The 1.7.10 Pack updated to version 0.7.9d

So, BloodMagic had some problems that required another hotfix.
- Updated 5 mods including BloodMagic, that fixed crashes while spawning demons and elementals. Also the other mods fixed some minor issues.
A really small update, pushed to recommended.
Enjoy!
Hi it's me posted a changelog update for The 1.7.10 Pack 4 years ago

Comments

You must be logged in to comment. Click here to register a new account or log in.
Successfully updated to 7.9c...yesterday did a clean (kept old world file) update to 7.9d, server start up hangs here...thoughts? Apologies if I'm re-visiting a solved problem...google didn't turn up any help. 23.07 11:03:47 [Server] INFO [11:03:47] [main/WARN] [FML]: The coremod cartfixes.asm.LoadingPlugin does not have a MCVersion annotation, it may cause issues with this version of Minecraft 23.07 11:03:47 [Server] INFO [11:03:47] [main/WARN] [FML]: The coremod aroma1997.core.coremod.CoreMod does not have a MCVersion annotation, it may cause issues with this version of Minecraft 23.07 11:03:47 [Server] INFO [11:03:47] [main/INFO] [FML]: [AppEng] Core Init 23.07 11:03:47 [Server] INFO [11:03:47] [main/INFO] [FML]: Java is Java HotSpot(TM) 64-Bit Server VM, version 1.8.0_45, running on Linux:amd64:2.6.32-504.16.2.el6.x86_64, installed at /usr/java/jdk1.8.0_45/jre 23.07 11:03:47 [Server] INFO [11:03:47] [main/INFO] [FML]: Forge Mod Loader version 7.99.26.1481 for Minecraft 1.7.10 loading 23.07 11:03:47 [Server] INFO [11:03:47] [main/INFO] [LaunchWrapper]: Calling tweak class cpw.mods.fml.common.launcher.FMLServerTweaker 23.07 11:03:47 [Server] INFO [11:03:47] [main/INFO] [LaunchWrapper]: Using primary tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker 23.07 11:03:47 [Server] INFO [11:03:47] [main/INFO] [LaunchWrapper]: Loading tweak class name cpw.mods.fml.common.launcher.FMLServerTweaker 23.07 11:03:45 [Multicraft] Loaded config for "Default" 23.07 11:03:45 [Multicraft] Starting server!
Posted by ahkaurakh 4 years ago
for some reason it keeps on saying my server is up maintenance
Posted by shooterjustin12 4 years ago
for some reason my server keeps saying its under maintenance
Posted by shooterjustin12 4 years ago
same for me
Posted by MrsDan 4 years ago
Minecraft's Session servers are under an overload. Nothing to do with the pack.
Posted by Hi it's me 4 years ago
Issue: The End sometimes randomly tries to load DIM4, a non-existent dimension, causing a server crash. Fixed by deleting DIM1 from world file and regenning.
Posted by Swordsyke 4 years ago
Issues: SMP Servers lag clients out when players die to certain things, such as Wither Cats. Mekanism's Digital Miners are broken and non-functional.
Posted by Swordsyke 4 years ago
Please go to the help section to report the issue! The version of Mekanism in the pack is the latest and recommended, so currently there's nothing to do about that.
Posted by Hi it's me 4 years ago
digital miners are working perfectly for me plus connection to ender chest and exporting to me storage. i think you have other issues
Posted by rastaman-fb 4 years ago
I've noticed that this version, compared to 0.7.7b, is much more laggy. Do you have any ideas why?
Posted by Swordsyke 4 years ago
More laggy? v0.7.9d loads faster and doesn't have to profile for each world (= when first creating SSP worlds there won't be much lag). If you want to really investigate, go to the "HELP" section and see where you should open and issue :)
Posted by Hi it's me 4 years ago
where is the server download for the 0.7.9d?
Posted by Mognorug 4 years ago
Under the "Install This Modpack" there are buttons with links.
Posted by Hi it's me 4 years ago
Yeah. But there i can see the packs 0.7.7 till 0.7.9c. Not the 0.7.9d. Or i have something on my glasses.
Posted by Mognorug 4 years ago
yea, there is no server download for 1.7.10d please update it. thanks
Posted by MrsDan 4 years ago
Wtf guys http://i.imgur.com/yrSlngH.png
Posted by Hi it's me 4 years ago
Dude! Even more wtf - http://imgur.com/Vj65PKI
Posted by Mognorug 4 years ago
Ah. When i use Firefox i cant see the d. With Chrome i see the 079d. Creepy.
Posted by Mognorug 4 years ago
We'll check that.
Posted by Hi it's me 4 years ago
you can update magic crops to Version 4.0.0?
Posted by or1121 4 years ago
https://github.com/The-1-7-10-Pack/The-1.7.10-Pack/issues/512
Posted by Hi it's me 4 years ago

Latest Update

If you suffered from crashing after updating to v0.9.8c, please reinstall the modpack now as this will revert the LumySkinPatch mod to its older version. That should fix your issue!